# JPMC-PDP Documentation from https://developer.payments.jpmorgan.com # Get dispute documents You can obtain a list of issuer documents by sending a `GET` request to the `/disputes/{disputeId}/documents` endpoint. ## Important request fields **Important required request fields** | Request field name | Description | Required | Location | | --- | --- | --- | --- | | disputeId | This path parameter is a unique identifier assigned by J.P. Morgan to track each inquiry or case created for a transaction dispute on an account. | Y | Path Parameter | | merchant-id | Unique processing entity. | Y | Header | | request-id | Unique request identifier provided by the requestor in the request header. | Y | Header | ## Important response fields **Important issuerDocument response fields** | Response field name | Description | | --- | --- | | documentName | The label given to a data file containing zero or more records that is processed or transmitted. | | documentContent | Provides document content in base64-encoded format. It should be decoded to retrieve the original data. | | documentDate | Designates the year, month, and day printed on the document. | **HTTP method: **`GET` **Endpoint: **`/disputes/{disputeId}/documents` **Scenario: **Obtain a list of issuer documents by providing the `disputeId`. Since this is a `GET` request, there is no request body. The URL for a server request looks like the following: ``` https://api.merchant.jpmorgan.com/api/v1/disputes/12345/documents ``` **Response:** ```json { "requestId": "2ada2ae2-ba96-42ce-b67b-0b5b6037654c", "disputeId": null, "issuerDocuments": [ { "documentName": "EvidenceDocument-1.pdf", "documentContent": "base64-encoded-content", "documentDate": "2023-07-20T12:34:56Z" }, { "documentName": "EvidenceDocument-2.pdf", "documentContent": "base64-encoded-content", "documentDate": "2023-07-21T12:34:56Z" } ], "traceId": "74ef271d-8bc3-46f5-ac29-095835d65255" } ``` **Scenario: **Obtain a list of issuer documents by providing the disputeId, which has no associated documents. **Response:** For this case, the expected response is a 0 Bytes response with the `204 No Content` response code.